@import "../global.css";
@import "../custom-color-package-text.css";
@import "../custom-color-package-elements.css";


div#root {
  --primary: #072B49;
  --primary-rgb: 7,43,73;
  --secondary: #83D3F1;
  --primary-text: #072B49;
  --secondary-text: #83D3F1;
}

header .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

.fwm-team-all-locations .fwm-team-map-col .fwm-social-link-container {
  display: none;
}

/* Primary Header */
.fwm-section-header-hgroup h2.fwm-section-header-title-text {
  font-weight: 300;
}
.fwm-section-header-hgroup::after {
  content: "";
  display: block;
  width: 6.25rem;
  height: 0.25rem;
  background: var(--secondary);
  margin: 0.75rem 0 0;
}

.fwm-lightTheme h2.fwm-section-header-title-text {
  color: var(--primary);
}

.fwm-text-align-center hgroup.fwm-section-header-hgroup::after {
  margin: 0.75rem auto 0;
}

/* Primary H3 */
.fwm-nestable-field-container .fwm-primary-h3.fwm-card-heading {
  font-weight: 300;
  line-height: 1.5;
}

.fwm-lightTheme .fwm-nestable-field-container .fwm-primary-h3.fwm-card-heading {
  color: var(--primary);
}

.fwm-nestable-field-container .fwm-primary-h3.fwm-card-heading::after {
  border-bottom: 0.28rem solid var(--secondary);
  margin-top: 0.3125rem;
  margin-bottom: 0.9375rem;
  width: 6.25rem;
}

@media (min-width: 48rem) {
  .fwm-nestable-field-container .fwm-primary-h3.fwm-card-heading {
    font-size: 1.5rem;
  }
}
@media (min-width: 64rem) {
  .fwm-nestable-field-container .fwm-primary-h3.fwm-card-heading {
    font-size: 2rem;
  }
}
/* Rich Text H2 [Awards and Press] */
.fwm-rich-text-editor h2 {
  border-bottom: 1px solid var(--secondary);
  padding-bottom: 0.5rem;
  margin-bottom: 0.75rem;
  font-weight: 400;
}

/* Rich Text H4 [Home] */
.fwm-rich-text-editor h4 {
  font-weight: 300;
}

/* Rich Text Numbered List (Light only) [Investment Philosophy] */
.fwm-rich-text-editor > ul[style*="list-style-type: circle;"] {
  list-style: none !important;
  padding-left: 2.1875rem;
}
.fwm-rich-text-editor > ul[style*="list-style-type: circle;"] > li {
  margin-bottom: 0.75rem;
}
.fwm-rich-text-editor > ul[style*="list-style-type: circle;"] > li::before {
  content: "";
  background-image: url(data:image/png;base64,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);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 1.5625rem;
  height: 1.5625rem;
  display: block;
  flex-shrink: 0;
  position: absolute;
  left: 0;
}

/* Anchors */
div#root .fwm-rich-text-editor a:not(:hover) {
  text-decoration: none;
}

/* Hero - Gradient */
.fwm-hero-gradient.fwm-hero-box:not(:has(.fwm-hero-large-supporting-text)) {
  height: 25rem;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup {
  display: flex;
  flex-direction: column-reverse;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h2 {
  padding-bottom: 0;
  font-weight: 300;
  line-height: 1;
  text-transform: uppercase;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-supporting-text p {
  font-weight: 900;
  line-height: 1.2;
  padding-bottom: 0;
  letter-spacing: 0.1875rem;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container.fwm-hero-no-cta hgroup::before {
  content: "";
  display: block;
  width: 9.375rem;
  height: 0.125rem;
  background: var(--secondary);
  margin: 0.75rem 0;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-box-align-center .fwm-hero-large-text-container.fwm-hero-no-cta hgroup::before {
  margin: 0.75rem auto;
}

@media (min-width: 48rem) {
  .fwm-hero-gradient.fwm-hero-box:not(:has(.fwm-hero-large-supporting-text)) {
    height: 43.75rem;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container {
    max-width: 90%;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h2 {
    font-size: 2.2rem;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-supporting-text p {
    font-size: 2.25rem;
  }
}
@media (min-width: 64rem) {
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h2 {
    font-size: 3.25rem;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-supporting-text p {
    font-size: 3.25rem;
  }
}
/* Awards */
.fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container {
  gap: 0;
}
.fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container header, .fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container .fwm-nestable-content {
  background: var(--white);
  border: 0.1875rem solid var(--secondary);
  padding: 1.5rem;
}
.fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container header {
  border-bottom: none;
}
.fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container .fwm-nestable-content {
  border-top: none;
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container footer {
  max-width: none;
}
.fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container footer * {
  color: var(--white);
  border: none;
}

.fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container * {
  color: var(--black);
}

@media (min-width: 48rem) {
  .fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container header, .fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container .fwm-nestable-content {
    padding: 1rem;
  }
}
@media (min-width: 64rem) {
  .fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container header, .fwm-darkTheme[class*=fwm-awards] .fwm-nestable-container .fwm-nestable-content {
    padding: 2rem;
  }
}
/* Border Cards */
.fwm-lightTheme.fwm-card-border-set .fwm-card-set-item {
  background: initial;
  border: 0.125rem solid var(--secondary) !important;
}

/* Dynamic Card Set */
.fwm-card-dynamic-set .fwm-nestable-col-4 div[class*=fwm-card-icon] svg {
  height: 3.125rem;
}

/* Flip Cards */
.fwm-card-flip-set .fwm-nestable-col-2 [class*=fwm-card-flip-heading] {
  font-size: 2rem;
}

/* Video */
@media (min-width: 48rem) {
  .fwm-video-left .fwm-VideoComponent-container figure {
    box-shadow: -0.3125rem 0.3125rem var(--secondary);
  }
  .fwm-video-right .fwm-VideoComponent-container figure {
    box-shadow: 0.3125rem 0.3125rem var(--secondary);
  }
}
@media (min-width: 64rem) {
  .fwm-video-left .fwm-VideoComponent-container figure {
    box-shadow: -0.9375rem 0.9375rem var(--secondary);
  }
  .fwm-video-right .fwm-VideoComponent-container figure {
    box-shadow: 0.9375rem 0.9375rem var(--secondary);
  }
}
/* In-House Team */
.fwm-team-member-container .fwm-team-member-row {
  justify-content: flex-start;
}

.fwm-nestable-0c849d8e-bd2f-4549-83ae-4b0ce7af73fb .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-flex:has(div[class*=fwm-nestable-field-container-two-column-33]) {
  align-items: center;
}

.fwm-nestable-454785ff-6f04-4d4e-ad8e-ed84e3517639 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-b9c70944-2209-4712-872f-b401745883a3 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-4e7f93b2-fd82-4463-8c60-b1016479c976 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-769eafdb-f3bd-40a2-b5a4-24e8c554bd20 .fwm-section-header {
  max-width: initial;
  padding: 0px 0.625rem;
}
.fwm-nestable-769eafdb-f3bd-40a2-b5a4-24e8c554bd20 .fwm-section-header h2 {
  text-align: left;
}
.fwm-nestable-769eafdb-f3bd-40a2-b5a4-24e8c554bd20 .fwm-section-header hgroup::after {
  margin: 0.75rem 0;
}

.fwm-nestable-fd251b82-5584-4724-9116-7c05f3480b59 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-2babfde0-a8e9-4cd2-8802-06e6f500e2a5 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-a3e792a6-1472-48cc-898e-ea13f7870ea3 .fwm-section-header,
.fwm-nestable-5bc5d3b5-c542-40f4-9bf4-59ef949a57d4 .fwm-section-header,
.fwm-nestable-c58a871a-0215-4dbf-b502-5588b3eee980 .fwm-section-header,
.fwm-nestable-b610f863-ccbf-4207-b201-432f249aa7c1 .fwm-section-header,
.fwm-nestable-586d1088-2bdb-4517-89c2-90e322142a62 .fwm-section-header {
  max-width: initial;
  padding: 0 0.625rem;
}

.fwm-nestable-a3e792a6-1472-48cc-898e-ea13f7870ea3:has(+ .fwm-nestable-5bc5d3b5-c542-40f4-9bf4-59ef949a57d4) {
  padding-bottom: 0.78125rem;
}

.fwm-nestable-a3e792a6-1472-48cc-898e-ea13f7870ea3 + .fwm-nestable-5bc5d3b5-c542-40f4-9bf4-59ef949a57d4 {
  padding-top: 0.78125rem;
}

.fwm-nestable-4ddbf569-847e-4d38-9993-39ae965e6244 .fwm-nestable-flex {
  padding: 0 0.625rem;
}

.fwm-nestable-5f542948-960d-4db5-b03c-1e68eda87788.fwm-not-subcomponent > div > .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-5f542948-960d-4db5-b03c-1e68eda87788 .fwm-card-set-item svg {
  height: 3rem;
}

.fwm-nestable-f385c71b-4558-4fff-addc-cdd6b58a57a7.fwm-not-subcomponent > div > .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-854f6d34-a78e-430f-b0a3-bfa4109fef0a .fwm-section-header {
  max-width: initial;
}
.fwm-nestable-854f6d34-a78e-430f-b0a3-bfa4109fef0a .fwm-section-header hgroup::after {
  margin: 0.75rem 0;
}
.fwm-nestable-854f6d34-a78e-430f-b0a3-bfa4109fef0a .fwm-section-header h2 {
  text-align: left;
}

.fwm-nestable-06f3db5a-5c53-4ea4-859c-ea07ee64e73c .fwm-section-header {
  max-width: initial;
}
.fwm-nestable-06f3db5a-5c53-4ea4-859c-ea07ee64e73c .fwm-section-header hgroup::after {
  margin: 0.75rem 0 0;
}
.fwm-nestable-06f3db5a-5c53-4ea4-859c-ea07ee64e73c .fwm-section-header h2 {
  text-align: left;
}

.fwm-nestable-c4913aad-c395-4362-80ab-4c4053aa2290 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-1963bcde-2f5f-4a66-a208-d9e9546f6afc .fwm-section-header {
  max-width: initial;
  padding: 0 0.625rem;
}

.fwm-nestable-1963bcde-2f5f-4a66-a208-d9e9546f6afc a[href="tel:314-551-7295"],
.fwm-nestable-1963bcde-2f5f-4a66-a208-d9e9546f6afc a[href="tel:314-551-7110"], .fwm-nestable-1963bcde-2f5f-4a66-a208-d9e9546f6afc .fwm-team-member-contact, .fwm-nestable-1963bcde-2f5f-4a66-a208-d9e9546f6afc div[class*=StyledSocials] {
  display: none !important;
}

.fwm-nestable-2fe3b85b-3d89-47c3-aed1-fd8094ada0b1 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-3827d1c2-9de0-4c63-88d6-f650cb869f27 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-f47ef5ce-ab2e-4872-b036-6cc8e8d486ea.fwm-not-subcomponent > div > .fwm-section-header {
  max-width: initial;
  padding: 0px 0.625rem;
}
.fwm-nestable-f47ef5ce-ab2e-4872-b036-6cc8e8d486ea.fwm-not-subcomponent > div > .fwm-section-header h2.fwm-section-header-title-text {
  text-align: left;
}
.fwm-nestable-f47ef5ce-ab2e-4872-b036-6cc8e8d486ea.fwm-not-subcomponent > div > .fwm-section-header hgroup::after {
  margin: 0.75rem 0;
}